## libconfig-mysql-perl 0.02

=== debian/changelog ===
libconfig-mysql-perl (0.02-1) unstable; urgency=low

  * Initial release.

 -- kanku <kanku@>  Thu, 10 Oct 2019 06:22:59 +0200
