=== debian/control ===
Source: libconfig-mysql-perl
Section: perl
Priority: optional
Maintainer: kanku <kanku@>
Build-Depends: debhelper (>= 10)
Build-Depends-Indep: perl
Standards-Version: 4.1.3
Homepage: https://metacpan.org/release/Config-MySQL

Package: libconfig-mysql-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: Read and write MySQL-style configuration files
 (no description was found)
 .
 This description was automagically extracted from the module by dh-make-perl.
