=== debian/watch ===
version=3
https://metacpan.org/release/Config-MySQL   .*/Config-MySQL-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
